/* fileman css */

div.form { 
	padding: 10px;
	border-bottom:#CCCCCC dotted 1px;
	color:#363636;
}
div.form a { 
	color:#0C72A2;
	font-weight:bold;
}
div.form a:link { 
	color:#0C72A2;
}
div.form a:visited { 
	color:#0C72A2;
}
div.form a:hover { 
	color:#363636;
}
div.form a:active { 
	color:#0C72A2;
}

div.form img { 
	padding: 5px;
	float:right;
}


